.form_content {
  /* width: 1200px; */
  margin: 0 auto;
}

.ct-inquiry-form {
  overflow: hidden;
  height: 460px;
  background-color: #f2f2f2;
  margin: 20px 0;
}

.inquiry-form li {
  list-style-type: none;
}

.inquiry-form-wrap {
  position: relative;
  width: 100.5%;
}

.ct-inquiry-form .send-bg {
  float: left;
  width: 400px;
  height: 100%;
}

.ct-inquiry-form .send-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ct-inquiry-form .send-content {
  width: 780px;
  max-width: 780px;
  float: right;
  padding: 40px;
  padding-left: 0;
}

.ct-inquiry-form .send-content .inquiry-form-title {
  font-size: 23px;
  color: #2d2d2d;
}

.ct-inquiry-form .send-content .inquiry-form-title+p {
  font-size: 16px;
  margin-left: 24px;
  color: #666666;
  line-height: 18px;
  padding-top: 20px;
  padding-bottom: 40px;
  overflow: hidden;
  font-family: ArialMT;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.entry p {
  margin: 0;
  padding: 8px 0;
  line-height: 1.8;
}

.ct-inquiry-form .inquiry-form>ul {
  position: relative;
  height: 196px;
}

.ct-inquiry-form .inquiry-form .form-item {
  width: 338px;
  height: 40px;
  margin-bottom: 38px;
  border: 1px solid #5b5b5b;
}

.ct-inquiry-form .inquiry-form .form-item input,
.ct-inquiry-form .inquiry-form .form-item textarea {
  width: 100%;
  height: 100%;
  border: none;
  background-color: transparent;
  text-indent: 10px;
}

a:active,
select,
input,
textarea {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: 0 !important;
}

.ct-inquiry-form .form-item span.warning {
  height: auto;
  transform: scale(1);
}

.warning {
  color: #f36161;
  font-weight: unset;
}

.ct-inquiry-form .inquiry-form .form-item-message {
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

.ct-inquiry-form .inquiry-form .form-btn-wrapx {
  padding-top: 30px;
}

.submit-btn {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  border: none;
  background-color: #006400;
}

.warning_last {
  margin-top: -10px;
}

@media only screen and (max-width: 650px) {
  .warning_last {
    margin-bottom: -30px;
  }

  .warning {
    float: left;
  }
}

@media only screen and (max-width: 950px) {
  .waring_first {
    position: absolute;
    left: 0;
    top: 40px;
  }

  .warning_last {
    margin-bottom: -30px;
  }

  .ct-inquiry-form ul {
    width: 100%;
    height: auto !important;
  }

  .ct-inquiry-form .inquiry-form .form-item-message {
    position: static !important;
    height: 200px;
  }

  .ct-inquiry-form .inquiry-form .form-item {
    width: 100% !important;
    margin-bottom: 18px;
  }

  .ct-inquiry-form .send-content {
    width: 100% !important;
    min-width: 100%;
    padding-top: 33px;
    padding-right: 10px;
  }

  .ct-inquiry-form {
    height: 660px !important;
    padding-left: 10px;
  }

  .ct-inquiry-form .send-content .inquiry-form-title+p {
    width: 90%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }

  .send-bg {
    display: none;
  }
}

/* 特殊处理 */
@media screen and (min-width:1150px) and (max-width:1200px) {
  .ct-inquiry-form .send-content {
    width: 62% !important;
  }

  .inquiry-form .form-item {
    width: 48% !important;
  }
}

@media screen and (min-width:1100px) and (max-width:1150px) {
  .ct-inquiry-form .send-content {
    width: 60% !important;
  }

  .inquiry-form .form-item {
    width: 48% !important;
  }
}

@media screen and (min-width:1050px) and (max-width:1100px) {
  .ct-inquiry-form .send-content {
    width: 58% !important;
  }

  .inquiry-form .form-item {
    width: 48% !important;
  }
}

@media screen and (min-width:1000px) and (max-width:1050px) {
  .ct-inquiry-form .send-content {
    width: 56% !important;
  }

  .inquiry-form .form-item {
    width: 48% !important;
  }
}

@media screen and (min-width:950px) and (max-width:1000px) {
  .ct-inquiry-form .send-content {
    width: 54% !important;
  }

  .inquiry-form .form-item {
    width: 48% !important;
  }
}